@import "variables.scss";
@import "navbar.scss";
@import "home.scss";
@import "aboutme.scss";
@import "blog.scss";
@import "animations.scss";

body {
    font-family: $font-family;
}




.footer-section {
    .social-follow {
        .list-inline-item {
            i {
                font-size: 40px;
            }
        }
    }
}

